{
  "string": [
    {
      "name": "module_desc",
      "value": "项目主模块（App模块）"
    },
    {
      "name": "ability_desc",
      "value": "主页面能力"
    },
    {
      "name": "ability_label",
      "value": "截图兔"
    },
    {
      "name": "grid_title_label",
      "value": "title"
    },
    {
      "name": "adaptive_layout",
      "value": "adaptive layout"
    },
    {
      "name": "system_cap",
      "value": "system capabilities"
    },
    {
      "name": "responsive_layout",
      "value": "responsive layout"
    },
    {
      "name": "location_cap_invalid",
      "value": "This device does not have the system capability of location service"
    },
    {
      "name": "location_cap_valid",
      "value": "This device has the system capability of location service"
    },
    {
      "name": "reason_read_image",
      "value": "我们需要读取您的相册以选择图片完成拼图。"
    },
    {
      "name": "reason_oaid",
      "value": "用于创建唯一的oaid服务标识。"
    }
  ]
}